# $EPIC: notifywindows,v 1.4 2002/01/13 00:27:11 anders Exp $
Synopsis:
   $notifywindows()

Technical:
   * This function returns a space-separated list of window refnums that
     meet the following criteria:
	* The window must have /window notify ON
	* The window must be hidden
	* The window must have received output since it was hidden
   * If no windows meet this criteria, the empty string is returned.

Practical:
   This is essentially the same information that the %F status line
   expando returns.

Returns:
   The list of "notify-on-output-when-hidden" windows that have had output
   since they were hidden.

